@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
#colorbox:focus {outline:none !important;}
#cboxWrapper:focus {outline:none !important;}
button:focus {outline:0;}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {

	font-family: 'Lato', sans-serif;
	background: #e5e5e5;
}

body.mini-property-page  {
	background: none !important;
}

h1 {
	font-weight: 300;
	font-size: 36px;
}

h2 {
	font-weight: 300;
	font-size: 22px;
	margin-bottom: 5px;
}

h3 {

}
.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}
hr {
	width:80%;
	height: 1px;
	color: gray;
	background-color: #e4e4e4;
	border: none;
}
#container {
	width:960px;
	margin: 0px auto;
	background: white;
	position: relative;
	box-shadow: 0px 0px 4px black;
	height: auto;
}

.mini-property-page #container {
	width:850px !important;
	box-shadow: none;
}

header {
position: relative;
	height: 130px;
	z-index: 100;
	color: white;
	background: url(../img/top_banner1.jpg) no-repeat;

}
header h1 {
display: block;
	width:400px;
	float: left;
	margin: 10px 0 0 10px;


}
header h1 .main-text {

	font-size: 48px;
}
header h1 .sub-text {

	font-size: 24px;
	line-height: 20px;
}
#countdown {
	width: 200px;
float: right;
	height: 100px;
	font-family: 'Lato';
font-weight: 300;
text-align: center;
margin-top: 5px;
}
#countdown #timer {
clear: both;
font-size: 40px;
font-weight: 600;

}
#weather {
	width: 80px;
	position: absolute;
	text-align: center;
	top: 0px;
	right: 15px;
	/* background: -webkit-linear-gradient(#f7f7f7 0%, #f2f2f2 100%); */
	/*background-color: #fcfcfc;*/
background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(252, 252, 252, 0.80)), to(rgba(246, 246, 246, 0.80)));
background-image: -webkit-linear-gradient(top, rgba(252, 252, 252, 0.80), rgba(246, 246, 246, 0.80));
background-image: -moz-linear-gradient(top, rgba(252, 252, 252, 0.80), rgba(246, 246, 246, 0.80));
background-image: -o-linear-gradient(top, rgba(252, 252, 252, 0.80), rgba(246, 246, 246, 0.80));
background-image: -ms-linear-gradient(top, rgba(252, 252, 252, 0.80), rgba(246, 246, 246, 0.80));
background-image: linear-gradient(top, rgba(252, 252, 252, 0.80), rgba(246, 246, 246, 0.80));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#fcfcfc', EndColorStr='#f6f6f6');

	/*
border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
*/
	box-shadow: 1px 1px 3px black;
	color: grey;
	padding: 10px;
	font-weight: 300;
	z-index: 0;
}
#weather .beachport {
font-size: 12px;
margin-bottom: 5px;
line-height: 1.2;
}
#weather .temp {
font-size: 24px;
}
#weather .degree {
font-size: 20px;
position: relative;
top:-6px;

}
#weather .forecast {
font-size: 14px;
}
/*
#weather {
width: 200px;
float: right;
	height: 100px;
	margin-right: 20px;
	text-align: right;
}
#weather .temp {
font-size: 80px;
font-weight: 300;

}
#weather .degree {
font-size: 40px;
font-weight: 100;
position: relative;
top:-28px;
}
#weather .forecast {
font-size: 16px;
font-weight: 300;
}
*/
#book-nav ul {
	margin: 0;
}
#book-nav ul li {
	margin: 0;
	border: none !important;
}
#book-nav ul li a {
display: block;
	padding:0;
	color: black;
	text-decoration: none;
	height: auto !important;
}
#book-nav ul li:first-child a {

	padding-left:0;
}
nav {
	clear: both;
	width:993px;
	height: 65px;
	margin-left: -16px;
	background: url(../img/nav_bg.png) no-repeat;
	z-index: 100;
	position: absolute;
	top:96px;
}
/*html.dev nav {*/
	/*background: darkseagreen;*/
	/*height: 45px;*/
/*}*/

nav ul {
margin-left: 0px;
padding-top: 4px;
}

nav ul li {
	float: left;
	list-style: none;
	font-weight: 300;
	border-left: 1px solid #b6b6b6;
}
nav ul li:first-child {

	border-left: none;
}
nav ul li a {
display: block;
	padding: 10px 20px;
	color: black;
	text-decoration: none;
	height: 20px;
}
nav ul li:first-child a {

	padding-left:40px;
}
nav ul li a:hover {
background: #c6c6c6;
background: -webkit-linear-gradient(#f0f0f0 0%, #c6c6c6 100%);
background: -moz-linear-gradient(#f0f0f0 0%, #c6c6c6 100%);

}

#content {
	margin: 30px 0;

}
#main-content {
	width:700px;
	float: left;
	padding: 10px;
	margin-bottom: 30px;
}

.properties-sale-page #main-content {
	width:940px;

}

.realestate #main-content {
	width:940px;

}

.properties-sale-page #content{
	/* background: url('../img/sunset-bg.jpg') no-repeat #241d25; */
	margin-top: -10px;
	padding-top: 20px;
}

.properties-on-sale {

}

.properties-on-sale h2 {
	/* color: white; */
	margin-top: 10px;
}
.properties-on-sale p.blurb {
	/* color: white; */
	font-size: 20px;
	line-height: 22px;
	font-weight: 300;
}
.properties-on-sale .promotion {
	width: 250px;
	float: right;
	background: #eaeaea;
	padding: 20px;
	text-align: center;
}

.properties-on-sale .property .buttons {
	margin-top: 15px;
}

.properties-on-sale .promotion .offer {
	font-size: 22px;
	color: #666666;
	font-weight: 300;
}

.properties-on-sale .promotion .offer .nights {
	font-size: 28px;
	color: #666666;
	font-weight: 400;
}

.properties-on-sale .promotion .valid {
	font-size: 14px;
	color: #7b7b7b;
	font-weight: 300;
	margin-top: 5px;
}


/*#properties h3, #property-dates h3, .properties-on-sale h3 {*/
	/*font-size: 20px;*/
	/*font-weight: 300;*/
	/*background: url(../img/location_bg.png) no-repeat;*/
	/**/
	/*margin: 10px 0 0 -26px;*/
	/*padding: 9px 30px 5px 20px;*/
	/*color: white;*/
	/*margin-bottom: 20px;*/
	/*overflow: visible;*/
	/*display: inline-block;*/
	/*text-transform: capitalize;*/
/*}*/

#properties h3, #property-dates h3, .properties-on-sale h3, #properties.realty h3 {
	font-size: 24px;
	font-weight: 300;
	background: none;
	color: black;
	text-transform: capitalize;
	padding:0;
	margin: 10px 0 5px;
}

#properties .error {
	padding: 10px;
	background: #84e0ff;
	color: #5a5a5a;
	font-size: 18px;
}




#properties article {
background: #eeeeee;
	margin: 10px 0 20px;
	box-shadow: 0px 0px 2px grey;
	padding: 10px;
	height: 140px;
	position: relative;
	margin-right: 30px;

}
#properties article .featured, .search-page .property .featured {
width:30px;
height: 40px;
background: url(../img/featured.png) no-repeat;
position: absolute;
top: 0px;
right: 60px;
z-index: 100;
}

#properties article .promo, .search-page .property .promo  {
width:30px;
height: 40px;
background: url(../img/promo.png) no-repeat;
position: absolute;
top: 0px;
right: 100px;
z-index: 100;
}

#properties article .content {
float: left;
width: 600px;


}

#properties article .img-container {
height: 142px;
width: 170px;
padding: 0;
margin: 0;
overflow: hidden;
float: left;

}
#properties article .main-img {
width: 170px;
padding-top: 0px;


}
#properties article .placeholder{
width: 170px;
height: 140px;
background: -webkit-linear-gradient(#e8e8e8 0%, #ececec 100%);
box-shadow: inset 0px 0px 1px black;
text-align: center;

}
#properties article .placeholder span{
	color: white;
	font-weight: bold;
	font-size: 18px;
	display: inline-block;
	text-transform: uppercase;
	text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.2);
	margin-top: 40px;
	line-height: 1.3;
}
#properties article .inner-content {
width: 420px;
float: right;
padding: 2px 0;
position: relative;
}

#properties article h4 {
font-size: 18px;
font-weight: 300;


}
#properties article p {
font-size: 14px;
font-weight: 300;
line-height: 18px;
padding-top: 2px;

}
#properties article .address {
color: #7b7b7b;
text-transform: capitalize;

}

#properties article .thumbs {
margin: 6px;
width: 420px;
position: absolute;
top:80px;

}
#properties article .thumbs li {
float: left;
margin-left: 20px;
}
#properties article .thumbs li:first-child {
margin-left: 0px;
}

#properties article .more-btn {
float: right;
	height: 160px;
	width: 50px;
	background: #797979;

	margin: -10px;
	color: white;
text-align: center;
	font-weight: 300;
}
#properties article .more-btn a {
font-size: 40px;
color: white;
font-weight: bold;
height: 100px;
width: 44px;
text-decoration: none;
display: block;
padding: 60px 3px 0;
cursor: hand;
text-shadow: 1px 1px 1px black;
}
#properties article .more-btn a:hover {
background: #9d9d9d;
text-decoration: none;
}

.realestate article {

}
.realestate article .price ,  .realestate article .poa{
	display: inline-block;
	margin: 2px 0;
	font-weight: 300;
	font-size: 14px;
}
.realestate article .details {
	width: 150px;
	float: left;
	border-left: 1px dotted #afafaf;
	height: 140px;
	padding-left: 10px;
}

.realestate article .details h5 {
	font-weight: 300;
}

.realestate article .details ul {
	list-style: square;
	list-style-position: inside;
	margin-left: 3px;

}

.realestate article .details ul li {
	padding: 4px 0;
	font-weight: 300;
	margin-left: 0px;
	color: #747474;
}

.filter {
	width:240px;
	float: right;
}
.filter h2 {
	width:220px;
	height: 20px;
	background:#e6e6e6;
	float: right;
	padding: 10px 0px 10px 10px;
	font-weight: 300;
	font-size:18px;

}
.filter .inner-filter {
	width:224px;
	background: #f7f7f7;
	float:right;
	margin-top: 0px;
	padding: 3px;

}

.filter .inner-filter .applied-filters {
	font-size: 12px;
	color: #6b6b6b;
	margin-left: 7px;

}
.filter .inner-filter h3 {
	font-weight: 300;
	font-size: 18px;
	color: #343434;
	margin-bottom: 5px;
}
.filter .inner-filter h6 {
	font-weight: 300;
	font-size: 16px;
	color: #343434;

}
.filter .inner-filter .applied-filters ul {
	margin:5px;
	list-style: square;
	list-style-position: inside;
}


.filter .inner-filter form {
margin: 0;
	}
#filter-options {
margin-left: 7px;
}

#filter-options label {
font-size: 12px;
}

#filter-options .ui-state-active {
background: -webkit-linear-gradient(#b7b7b7 0%, #F7F7F7 100%);
background: -moz-linear-gradient(#b7b7b7 0%, #F7F7F7 100%);
color:#737373;

}
#filter-options .option {
margin: 4px 0;

}

#filter-options .ui-accordion-content-active {
	background: #F7F7F7 !important;

}
.filter .beds {


}
.filter .beds select {
margin: 0px;
padding: 0px;


}
.filter .check {

}

.filter #filter_submit {
	text-align: center;
	margin: 10px 0;
}
#tooltip {
	position: absolute;
	z-index: 3000;
}
#tooltip h3, #tooltip div { margin: 0; }
.tooltip {
	background: hsla(132, 1%, 24%, 0.80) !important;
	padding: 10px !important;
	border-radius: 5px !important;
	color: white !important;
}

#property-details {
	padding-left:10px;
}
.contact .error  {
width:940px;
background: red;
font-size: 16px;
color: white;
padding: 10px;
margin: 30px 0 10px 0px;
}
#property-details .error  {
    width:940px;
    background: red;
    font-size: 16px;
    color: white;
    padding: 10px;
    margin: 30px 0 10px -10px;
}
#property-details .error a, #property-details .error a:visited {
	color: white;
}

#properties .error a:hover {
	color: white;
	text-decoration: none;
}
#property-details .error .special-period{
	display: inline-block;
	margin-top: 5px;
	font-size: 14px;
	color: #ffdede;
}
#property-details h2 {
	font-size: 32px;
	margin-bottom: 10px;
}
#property-details .return-link {
	font-size: 12px;
	margin-bottom: 10px;
	color: #8d8d8d;
}

#property-details .return-link a, #property-details .return-link a:visited {

	color: #8d8d8d;
	text-decoration: none;
}
#property-details .return-link a:hover {

	color: #5d5d5d;
	text-decoration: underline;
}
#property-details .property-gallery {
	width: 760px;
	float: left;
	margin-bottom: 20px;

}

.mini-property-page #property-details .property-gallery {
	width: 840px;
	float: left;
	margin-bottom: 20px;

}

#property-details .property-gallery ul {

	margin: 10px 0;
}

#property-details .property-gallery ul li {
	display: block;
	float: left;
	padding-left: 17px;

}
#property-details .property-gallery ul li:first-child {
	padding-left: 0px;
}
#property-details .additional-details {
	width: 160px;
	float: right;
	background: #f7f7f7;
	padding: 10px;
	font-size: 12px;
	color: #696969;

}
#property-details .additional-details h3 {
font-size: 20px;
color: #646464;
padding-bottom: 4px;
}

.additional-details .features ul {
margin-bottom: 8px;
}
.additional-details .features ul li {
list-style: square;
list-style-position: inside;
margin: 4px 0;
}

.mini-property-page .features ul {
width: 700px;
overflow: hidden;
}
.mini-property-page .features li {
line-height:1.5em;
list-style: square;
list-style-position: inside;
float: left;
display: inline;
font-size: 13px;
color: #313131;
}

.mini-property-page .features #triple li   { width:33.333%;}
#property-details .additional-details .map-img {
margin-left: -10px;
margin-bottom: 7px;
}
#property-details .additional-details .map-link {
float: right;
font-size: 10px;
color: gray;
text-decoration: none;
}

#property-details .additional-details .map-link:hover {
color: gray;
border-bottom: 1px solid #ffdf00;
}

#property-details .additional-details .map-link:active {
color: #656565;
border-bottom: 1px solid #ffdf00;
}

#property-details .additional-details .map-link:visited {
color: gray;
text-decoration: none;
}

#property-details .enquire {
    background: #EEE;
    margin-left: -10px;
    margin-bottom: -10px;
    padding: 10px;
    font-size: 18px;
    font-weight: 300;
    width: 940px;
}

.mini-property-page #property-details #map_canvas {
width:850px;
margin-left: -10px;
}
#refresh_rates {
	padding: 6px;
	background: #b4b4b4;
	width: 220px;
}
#refresh_rates span {
	font-size: 14px;
	font-weight: 400;
	color: white;
}

#refresh_rates #month_year {

}
#rates {
	clear: both;
	width: 940px;
	background: #dddddd;
    margin-left: -10px;
    margin-top: 20px;
    padding: 10px;
}
#rates .searchAvailability .search {
    vertical-align: middle;
}

#rates .searchAvailability .searchHeader {
    margin: 5px 0;
}
#rates .ratesHolder {
    width: 960px;
    background: #a1a1a1;
    display: block;
    margin: 5px -10px;
}
#rates .ratesHolder ul li{
    line-height:1.2em;
    width: 136px;
    height: 70px;
    background: #a1a1a1;
    padding: 5px 0;
    float:left;
    display:inline-block;
    text-align: center;
    color: white;
    border-right: 1px solid #b6b6b6;
    border-bottom: 1px solid #b6b6b6;

}
#rates .ratesHolder ul li.rateSelected{
    background: #888888;
}
#rates .ratesHolder ul li .weekday{
    font-size: 12px;

}

#property-details #rates .disclaimer {
font-size: 10px;
text-align: left;
}
#property-details #rates .btn {
margin: 10px 0;
    float: right;
}
#property-details .rate-quote #close {
position: absolute;
bottom: -25px;
right: 20px;
z-index: 10;
height: 20px;
display: block;
background: grey;
color: white;
font-size: 12px;
padding: 5px 10px 0px 10px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}
#property-details .details {

}
#property-details h3 {
     font-size: 22px;
     font-weight: 300;
     color: #313131;
     margin: 10px 0;
 }
#property-details h4 {
    font-size: 18px;
    font-weight: 300;
    color: #313131;
    margin: 10px 0;
}
#property-details #fees strong {
    font-weight: 400;
}
#property-details .details, #property-details .details p, .reviews, .reviews p {
 font-size: 16px;
 font-weight: 300;
 color: #313131;
 line-height: 20px;
 padding-right: 10px;
 margin-bottom: 10px;
}
#property-details .details p a, #property-details .details p a:visited {
 color: #3f76dc;
 text-decoration: underline;
}
#property-details .details p a:hover {

 color: #0a45b1;
 text-decoration: none;
}
.reviews {
    margin-top: 25px;
}
.reviews h4 {
    font-size: 12px;
    font-weight: bold;
}
.conditions_inline, .no_linen .btn {
	color: grey;
font-size: 18px;
font-weight: 300;
text-decoration: none;
background: #EEE;
border: 1px solid #DDD;
padding: 5px;
margin-top: 15px;
display: inline-block;
}
.no_linen .btn {
	margin: 5px 15px 0 0;
	padding: 10px 20px;
}

.no_linen .btn.yellow {
	color: black;
	background: #ffdd01;
	border: 1px solid #ceb300;
}

.conditions_inline:focus, .inline:focus, #no_linen .btn:focus {
	outline: none;
}

.conditions_inline:hover, #no_linen .btn:hover {
	color: grey;
	text-decoration: none;
	background: #e0e0e0;
}
.conditions_inline:active, #no_linen .btn:active {
	color: grey;
	text-decoration: none;
	background: #EEE;
}
.conditions_inline:visited, #no_linen .btn:visited {
	color: grey;
	text-decoration: none;
	background: #EEE;
}

.no_linen .btn.yellow:focus {
	outline: none;
}

.no_linen .btn.yellow:hover {
	color: black;
	text-decoration: none;
	background: #ffe32a;
}
.no_linen .btn.yellow:active {
	color: black;
	text-decoration: none;
	background: #ffdd01;
}
.no_linen .btn.yellow:visited {
	color: black;
	text-decoration: none;
	background: #ffdd01;
}
#booking_conditions p {
	padding: 10px 0;
}
.no_linen {
	height: 500px;
	overflow: hidden;
	background: url(../img/linen-bg.jpg) no-repeat;
}
.no_linen p {
	padding: 10px 0;
	font-weight: 300;
	font-size: 14px;
}
.linen_form label, .linen_form .after-sel {
	font-size: 18px;
	font-weight: 300;
	margin: 6px 0;
	display: inline-block;
}

.realestate-property .pricing {
	background: #F0F0F0;
	margin-left: -10px;
	height: 80px;
}
.realestate-property .pricing-details {
	width: 300px;
	float: left;
	padding: 20px 10px;
	font-size: 18px;
	font-weight: 300;
}

.realestate-property .pricing-details .poa {
	display: inline-block;
	padding-top: 10px;
}



.realestate-property .pricing-contact {
	width: 200px;
	float: right;
	padding-top: 20px;
}

#property-dates {
	padding-left:10px;
}
#property-dates h2 {
	font-size: 32px;
	margin-bottom: 10px;
}
#property-dates .return-link {
	font-size: 12px;
	margin-bottom: 10px;
	color: #8d8d8d;
}

#property-dates .return-link a,#property-dates .return-link a:visited {

	color: #8d8d8d;
	text-decoration: none;
}
#property-dates .return-link a:hover {

	color: #5d5d5d;
	text-decoration: underline;
}

.quote-page article h1 {
	font-size: 40px;
	font-weight: 100;
	margin-left: 10px;
}

.quote-page .message {
	width: 920px;
	display: block;
	background: green;
	padding: 10px 20px;
	color: white;
	margin: 20px 0;
}
.quote-page article .total {
	font-size: 20px;
	font-weight: 300;

}
.quote-page article .total-container {
	width: 400px;
	float: right;
	text-align: right;
	padding: 10px;

}
.quote-page article .total-price {
    font-size: 50px;
    font-weight: 300;
    color: #7f7f7f;

}
.quote-page article .price {
    text-align: right;
	font-weight: 300;
	color: #7f7f7f;

}
.quote-page #details {
	background-color: #e4e4e4;
	width: 940px;
	height: auto;
	padding: 10px;
}
.quote-page #details h3 {
font-size: 24px;
font-weight: 300;
color: #909090;
}
.quote-page #details table {
margin: 0px auto;
font-size: 18px;
color: #565656;
font-weight: 300;
}

.quote-page #details table .right {
text-align: right;
}
.quote-page #details table tfoot {
font-weight: bold;
}
.quote-page #details td.date{
padding-left: 10px;
font-size: 14px;
}
.quote-page #details td.price{
    text-align: right;
    font-size: 14px;
}
.quote-page .additional_occ, .quote-page .linen, .quote-page .whatsIncluded {
	background-color: #f5f5f5;
	width: 940px;
	height: auto;
	padding: 10px;
	margin-top: 20px;
}
.quote-page h4{
font-size: 18px;
color: #545454;
font-weight: 300;
}
.quote-page .additional_occ .details, .quote-page .linen .details {
	font-size: 12px;
	font-weight: 400;
	color: #777777;
}
.additional_occ select, .linen select {
	margin-top: 10px;
}
.additional_occ label {
	display: none;
}

.linen label {
    font-size: 12px;
}

.quote-page .whatsIncluded p {
	 font-size: 16px;
	 color: #777777;
	 margin: 10px 0;
	 font-weight: 300;
 }

.quote-page .whatsIncluded ul {
	margin: 0 0 0 20px;
	list-style: square;
}
.quote-page .whatsIncluded ul li {
	padding: 5px 0;
	/*list-style: circle;*/
	color: #777;
	font-weight: 300;
}
.quote-page .after-sel {
	font-size: 12px;
	font-weight: 400;
	color: #2f2f2f;
}
.quote-page .book{
width:105px;
text-align: center;
float: right;
padding: 10px;
}
.quote-page .book span{
font-size: 14px;
font-weight: 400;
color: #818181;
}
.quote-page .book .btn{
padding: 10px 0;
}
.quote-page .changes{
width:200px;
text-align: left;
float: left;
padding: 10px;
margin-top: 40px;
}
.quote-page .changes span{
font-size: 10px;
color: #575757;
}
.quote-page .changes span a{
color: #575757;
text-decoration: none;
}
.quote-page .changes span a:hover{
color: #21a8d1;
text-decoration: underline;
}
.quote-page .changes span a:visited{
color: #575757;
text-decoration: underline;
}
.details-page form{
	position: relative;
}

form label.error {
	background-color: #f6d8d8;
	font-size: 14px;
	font-weight: 300;
	padding: 5px 10px;
	margin:5px 0 10px 0;
	display: inline-block;
}
form input.error {
	background: url(../img/validate_error.png) no-repeat right center;
}

.details-page form {
padding: 10px;
width: 620px;
margin: 0px auto;
}
.details-page label {
	font-size: 22px;
	color: #5c5c5c;
	font-weight: 300;
	margin-top: 20px;
	display: block;
	margin-bottom: 8px;
}
.details-page label:first-child {
	margin-top: 0px;
}
.details-page .sub-label {
	font-size: 16px;
	color: #5c5c5c;
	font-weight: 300;
	padding-right: 5px;
	display: inline !important;
	margin: 0px !important;
}
.details-page .text-input {
	font-size: 18px;
	color: #5c5c5c;
	font-weight: 300;
	width: 600px;
	height: 30px;
	padding-left: 5px;
	padding-right: 5px;
}
.details-page .text-input.names {
	width: 70%;
}
.details-page .text-input.age {
	width: 25%;
}
.details-page .addAnotherName {
	text-align: center;
	color: grey;
	text-decoration: none;
	font-weight: 300;
	font-size: 16px;
	background: lightgray;
	padding: 5px 15px;
}
.details-page .small-marg {
	margin-bottom: 10px;
}
.details-page .small {
width: 470px !important;
margin-right: 15px !important;
}
.details-page .medium {
width: 246px !important;
margin-top: 0 !important;
}
.details-page .postcode {
width: 100px !important;
}
.details-page select {
margin-right: 20px;
}
.details-page .continue {
float: right;
margin-right: 5px;
margin-bottom: 30px;
}
.payment-page header, .details-page header, .quote-page header {
	background: white !important;
	color: gray;
}
.payment-page .summary {
	width:100%;
	background: #f4f4f4;
	padding: 10px 0;
	line-height: 1.4;
}
.payment-page .summary h1 {
	font-size: 30px;
	margin-bottom: 10px;
}
.payment-page .summary .inner {
	width:600px;
	margin: 0px auto;
}
.payment-page .summary .arrive-depart {
	font-size: 18px;
	color: #616161;
	font-weight: 300;

}

.payment-page .options {

margin: 0px auto;
margin-top: 10px;
width: 600px;
}
.payment-page .terms_section form label{
	font-size: 16px;
	font-weight: 300;
}

.payment-page .terms{
	font-weight: 300;
}

.payment-page .terms p, .payment-page .terms h2, .payment-page .terms h3{
	margin: 10px;
}

.payment-page .terms ol{
	list-style: decimal !important;
	list-style-position: inside;
	color: black;
	padding:  10px 10px 10px 30px;
}
.payment-page .terms ol li, .payment-page .terms ol li ol li{
	margin: 3px 10px;
	list-style-position: outside;
	padding: 6px;
}

.payment-page .terms ol li ul, .payment-page .terms ol li ol li ol{
	list-style-position: outside;
	list-style: decimal;
}

.payment-page .options h1 {
font-size: 30px;
color: black;
font-weight: 200;
margin: 10px 0 20px;
}
.payment-page .payment-option h2 {
width:600px;
height: 30px;
background: #f8f8f8;
padding: 10px;

}

.payment-page .payment-option h2.disabled {
height: auto;
color:  #6e6e6e;
font-size: 16px;

}
.payment-page .payment-option h2 .paypal-logo {
margin-top: 5px;
}

.payment-page .payment-option h2:hover {
cursor: pointer;
background: #e8e8e8;
}
.payment-page .payment-option h2.disabled:hover {
cursor: not-allowed;
background: #fdfdfd;
}
.payment-page .btn {
margin: 20px 0 0;
}
.payment-page .paypal-note {
	font-size: 14px;
	font-weight: 300;
	margin: 10px 0;
}
.payment-page .surcharge {
	font-size: 13px;
	font-weight: 400;
	color: grey;
	margin: 10px 0;
}
.payment-page .surcharge strong {
	font-weight: 800;
}
.payment-page .payment-content {
font-weight: 300;
}
.payment-page table {
margin: 0px auto;
margin-top: 10px;
font-size: 16px;
color: #616161;
font-weight: 300;
line-height: 1.4em;
}
.payment-page table .right {
text-align: right;
}
.payment-page table tfoot {
border-top: 1px solid #d1d1d1;
font-weight: bold;
font-size: 22px;
}
.payment-page table .date td{
padding-left: 10px;
font-size: 14px;
color: #9c9c9c;
}
.payment-page .direct_deposit{
width:600px;
margin: 0px auto;
}
.payment-page .direct_deposit p{
padding: 10px 0;
}
.payment-page .amount{
font-size: 20px;
}
.payment-page .bank_detail{
font-weight: 300;
font-size: 20px;
}
.payment-page .message{
display: block;
background: red;
padding: 10px;
color: white;
margin: 10px 0;
}
.payment-page .cc .form-container {
	width: 287px;
	float: left;
}
.payment-page .cc .security-panel {
	width: 250px;
	float: right;
	text-align: center;
	margin-top: 10px;
}
.payment-page .cc .security-panel h3 {
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 10px;
}
.payment-page .cc .security-panel p {
	margin-bottom: 10px;
	font-size: 13px;
	font-weight: 400;
	color: #a1a1a1;
	line-height: 16px;
}

.payment-page .security_deposit h2{
	font-size: 30px;
	text-align: center;
	margin: 20px 0;
}
.payment-page .security_deposit p{
	font-size: 18px;
	text-align: center;
	font-weight: 300;
	line-height: 25px;
	/*margin-bottom: 10px;*/
	margin: 10px 30px;
}


.payment-page .security_deposit .btn{
	font-size: 20px;
	text-align: center;
	font-weight: 300;
	background: lightgrey;
	padding: 10px 20px;
	color: black;
	text-decoration: none;
}

.payment-page .security_deposit .btn:hover{
	background: #bfbfbf;
	color: black;
	text-decoration: none;
}

.timeout #main, .cancel #main {
	width: 600px;
	margin-left: 10px;
}

.timeout #main h1, .cancel #main h1 {
	font-size: 40px;
	font-weight: 300;
	margin: 20px 0;
}

.timeout #main p, .cancel #main p {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.8;
}

.timeout #main a, .cancel #main a{
	color: grey;
font-size: 18px;
font-weight: 300;
text-decoration: none;
background: #EEE;
border: 1px solid #DDD;
padding: 5px;
margin-top: 15px;
display: inline-block;
margin-right: 20px;
}

.timeout #main a.blue, .cancel #main a.blue{
	color: white;
	background: #5fadff;
	border: 1px solid #3969e0;
}
.confirmation-page #content h1 {
	font-size: 72px;
	color: #717171;
	font-weight: 100;
	margin: 10px;
	text-align: center;

}
.confirmation-page h3 {
	font-size: 24px;
	color: #717171;
	font-weight: 300;
	margin: 10px;
	text-align: center;

}
.confirmation-page p {
	font-size: 16px;
	color: #717171;
	font-weight: 300;
	margin: 10px;
	text-align: center;
	width: 600px;
	margin: 0px auto;
	margin-top: 15px;
	margin-bottom: 20px;
}
.confirmation-page .ref {
	font-size:60px;
	color: #363636;
	font-weight: 400;
	margin: 10px;
	background: #fffdf1;
	padding: 20px;
	clear: both;
	border: 3px solid gray;
	border-radius: 10px;
	width: 300px;
	text-align: center;
	margin: 0px auto;
}
.search-page #main-content {
	width: 960px;
	padding: 0;
}
.search-page .error {
	width: 920px;
	background: red;
	padding: 10px 20px;
	color: white;
	margin: 20px 0 20px -10px;
}
.search h1 {
	font-size: 28px;
	margin: 4px 0;
}
.search h2 {
	font-size: 24px;
	margin: 4px 0;
}
.search h3 {
	font-size: 18px;
	margin: 4px 0;
}
.search .dates, .search .destination {
	overflow: hidden;
}
.search .destination {
	margin-bottom: 4px;
}
.search .dates p, .search .destination p {
	font-size: 14px;
	padding: 3px 0;
}
.search .dates .left, .search .destination .left{
	width: 700px;
	float: left;
}

.search .dates .right, .search .destination .right{
	width: 200px;
	float: right;
	border-left: 1px solid #bfbfbf;
	padding-bottom: 100px;
	margin-bottom: -100px;
	margin-top: -10px;
	padding-top: 10px;
	padding-left: 10px;
}

.search .search-criteria{
	background: #f7f7f7;
	padding: 10px;
}
.search .features .left{
	width: 550px;
	float: left;
}
.search .features{
	background: #dedede;
	padding: 10px;
	margin: -10px;
	margin-top: 10px;
	overflow: hidden;
	position: relative;
}

.search .dates{
	background: #eeeeee;
	padding: 10px;
	margin: -10px;
	margin-top: 10px;
	overflow: hidden;
	position: relative;
}

.search .features .middle{
	width: 100px;
	float: left;
	border-left: 1px solid #bfbfbf;
	padding-bottom: 1000px;
	margin-bottom: -1000px;
	margin-top: -10px;
	padding-top: 10px;
	padding-left: 10px;
}
.search .features .right{
	width: 200px;
	float: right;
	border-left: 1px solid #bfbfbf;
	padding-bottom: 1000px;
	margin-bottom: -1000px;
	margin-top: -10px;
	padding-top: 10px;
	padding-left: 10px;
}
.search .right a{
	font-size: 16px;
	text-decoration: none;
	color: #919191;
}
.search .features .beds{
	font-size: 20px;
	display: inline-block;
	text-align: center;

}
.search .features ul{
	width:550px;
	overflow:hidden;
	font-size: 12px;
	list-style: square !important;
}

.search .features li{
	line-height:1.5em;
	float:left;
	display:inline;
	text-transform: capitalize;

}
.edit-dates-panel, .edit-features-panel, .edit-destination-panel {
	border-top: 1px solid #bfbfbf;
	margin-top: 20px;
	padding:20px 0;
}
.edit-destination-panel .left, .edit-destination-panel .right input {
	margin-top: -10px;
}
.search .dates .edit-dates-panel input[type=text]{
	border: none;
	padding: 10px;
	font-size: 16px;
	color: gray;
}
.edit-features-panel ul {
	width:550px;
	overflow:hidden;
	font-size: 12px;
	list-style: square !important;
}
.edit-features-panel ul li{
	line-height:1.5em;
	float:left;
	display:inline;
	text-transform: capitalize;

}


.search .features #double li  { width:50%;}

.search .features #triple li, .edit-features-panel #triple li  { width:33.333%;}
.search .results, .properties-on-sale .results{
	padding: 10px;
}

.search .results .property, .properties-on-sale .results .property{
	background: #f4f4f4;
	margin-bottom: 30px;
	position: relative;
}

.search .results .property .prop_img, .properties-on-sale .results .property .prop_img{
	width:160px;
	height:85px;
	float: left;
}

.search .results .property .details, .properties-on-sale .results .property .details{
	width: 600px;
	float: left;
	padding: 10px;
}

.search .results .property .details h4, .properties-on-sale .results  .property .details h4{
font-size: 18px;
font-weight: 300;


}
.search .results .property .details p, .properties-on-sale .results .property .details p {
font-size: 14px;
font-weight: 300;
line-height: 18px;
padding-top: 2px;

}
.search .results .property .details .address {
color: #7b7b7b;
text-transform: capitalize;

}

.search .results .property .rates{
	width:940px;
	background: #a1a1a1;
	display: block;
}
.search .results .property .rates ul{
	width:940px;
}
.search .results .property .rates li{
	line-height:1.2em;
	width: 93px;
	height: 40px;
	background: #a1a1a1;
	float:left;
	display:inline-block;
	text-align: center;
	color: white;
	border-right: 1px solid #b6b6b6;
	border-bottom: 1px solid #b6b6b6;

}

.search .results .property .buttons {
	text-align: right;
	padding: 10px 20px;
}
#supergrid {
padding: 10px;
}
#supergrid .error {
	width: 920px;
	background: red;
	padding: 10px 20px;
	color: white;
	margin: 20px 0 20px -20px;
}
#supergrid .prev {
float: left;
width: 100px;
font-family: 'Lato', sans-serif;
font-size: 20px;
font-weight: 300;
color: gray;
text-decoration: none;
}

#supergrid .next {
float: right;
width: 100px;
text-align: right;
font-family: 'Lato', sans-serif;
font-size: 20px;
font-weight: 300;
color: gray;
text-decoration: none;
}
#supergrid .prev a, #supergrid .next a  {
color: gray;
text-decoration: none;
}
#supergrid .prev a:hover, #supergrid .next a:hover  {
color: black;
text-decoration: underline;
}
#supergrid .prev a:active, #supergrid .next a:active  {
color: gray;
text-decoration: none;
}
#supergrid .prev a:visited, #supergrid .next a:visited  {
color: gray;
text-decoration: none;
}
#supergrid table {
clear: both;
width: 100%;
border-spacing: 1px;
border-collapse: separate;
table-layout: fixed;
margin-top: 10px;

}
#supergrid table .property_names {
width: 200px;

}
#supergrid thead td {
background: #c2c2c2;
}
#supergrid thead td {
color: white !important;

}
#supergrid thead td .weekday, #supergrid thead td .month {
font-size: 15px;
}
#supergrid thead td .day {
font-size: 22px;
font-weight: 600;
}
#supergrid table .date {
width: 65px !important;
}
#supergrid table tr {
}

#supergrid table tr td {
padding: 10px 5px;
vertical-align: middle;
text-align: center;
color: #858585;
}
#supergrid table tr.destination td {
font-size: 22px;
font-weight: 500;
text-align: left;
background: white;
text-transform: capitalize;
}

#supergrid table tr td a {
color: #858585;
text-decoration: none;
}
#supergrid table tr td a:hover {
color: #616161;
text-decoration: none;
}
#supergrid table tr.destination:hover {
background: white;
}
#supergrid table .even {
background: #f8f8f8;
}
#supergrid table .even .weekend {
background: #f2f2f2;
}

#supergrid table .odd {
background: #ffffff;
}
#supergrid table .odd .weekend {
background: #fbfbfb;
}
#supergrid table tr:hover {
background: #dddddd;
}
#supergrid table .even:hover .weekend, #supergrid table .odd:hover .weekend {
background: #e4e4e4 !important;
}
footer {
	clear: both;
	width: 940px;
	margin-left: -10px;
	margin-bottom: -5px;
	background: url(../img/footer.png) no-repeat;
	height: 163px;
	padding: 20px;
	position: relative;
}
footer ul {
}

footer ul li  {
float: left;
margin-right: 50px;
font-size: 16px;
font-weight: 300;

}

footer ul li ul {
display: block;
margin-top: 3px;
}

footer ul li ul li {
clear: both;
font-size: 12px;
font-weight: 300;
padding: 3px 0;

}

footer li a {
text-decoration: none;
color: black;
}
footer li a:hover {
text-decoration: none;
color: black;
border-bottom: 1px solid #ffdf00;
}
footer li a:active {
text-decoration: none;
color: #ffdf00;
border-bottom: 1px solid #ffdf00;
}
footer li a:visited{
text-decoration: none;
color: black;
}
footer .footer_text {
position: absolute;
bottom: 10px;
	clear: both;
	font-size: 12px;
	color: #aaaaaa;
	width:980px;
}
footer .fb-logo {
	text-align: right;
}
footer .left {
	width: 80%;
	float: left;
}
footer .name {

	line-height: 1.3;
}
footer .abn {
	font-size: 10px;
	line-height: 1.3;
}
footer .right {
	width: 20%;
	float: right;
}
footer .crunch {

}
footer .crunch a {
	color:#8d8d8d;
	text-decoration: none;
}
footer .crunch a:hover {
	color:#8d8d8d;
	text-decoration: none;
	border-bottom: #00e820 1px solid;
}
footer .crunch a:active {
	color:#00e820;
	text-decoration: none;
	border-bottom: #00e820 1px solid;
}
footer .crunch a:visited {
	color:#8d8d8d;
	text-decoration: none;
}
#map_holder {
width:600px;
height: 400px;
display:none;
}
#map_canvas {
width:600px;
height: 400px;
}
.success-page {

}
body.success-page #main-content {
	width: auto !important;
	float: none !important;
}
.success-page #bookings {
	text-align: center;
}
.success-page #bookings p {
	font-weight: 300;
	padding: 10px 0;
}
.success-page #bookings p strong {
	font-weight: bold;
}
.success-page h1 {
	font-size: 48px;
	line-height: 2;
	font-weight: 100;
}
.success-page h2 {
	font-size: 24px;
	line-height: 2;
	font-weight: 200;
}
.success-page .booking-ref {
	font-size: 48px;
	font-weight: bold;
	color: #ff9200;
	display: block;
	margin-bottom: 10px;
}
.contact {

}
.contact #main-content {
	padding: 0;
	width: 100%;
	margin-top: 20px;
}
.contact .help-header{
	width: 100%;
}
.contact .help-header h1{
	font-weight: 300;
	padding: 20px 10px;
	font-size: 24px;
	color: white;
	background: #656565;
}

.contact .option {
	width: 100%;

	background: #aeaeae;
	border-top: 1px solid #d9d9d9;
}
.contact .option a {
	text-decoration: none;
	color: white;
	background: #aeaeae;
	padding: 15px 10px;
	display: block;
}
.contact .option a:hover {
	text-decoration: none;
	color: white;
	background: #bfbfbf;
}
.contact .option a:active {
	text-decoration: none;
	color: white;
	background: #cfcfcf;
}
.contact .option a:visited {
	text-decoration: none;
	color: white;
	background: #aeaeae;
}
.contact .option .main {
	color: white;
	font-size: 22px;
	font-weight: 300;
	display: block;
}
.contact .option .sub {
	color: white;
	font-size: 14px;
	font-weight: 500;
	display: block;
}
.contact .help-header.details{
	margin-top: 40px;
}
.contact .contact-details {
	margin: 10px;
}
.contact .contact-details p {
	font-size: 20px;
	font-weight: 300;
	color: #656565;
	margin: 5px 0;
}
.contact .contact-details a {
text-decoration: none;
color: black;
}
.contact .contact-details a:hover {
text-decoration: none;
color: black;
border-bottom: 1px solid #ffdf00;
}
.contact .contact-details a:active {
text-decoration: none;
color: #ffdf00;
border-bottom: 1px solid #ffdf00;
}
.contact .contact-details a:visited{
text-decoration: none;
color: black;
}

.contact .contact-details p strong {
	font-weight: 400;
}
.contact .form {

}

.contact .form .find-booking, #review .submit {
	display: inline-block;
	padding: 13px;
	background: #939393;
	color: white;
	text-decoration: none;
	font-weight: 900;
	text-align: center;
	margin-top: 15px;
	text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.2);
	margin-right: 20px;
	width: 100px;
	font-family: Lato, sans-serif;
    font-weight: 200;
    font-size: 18px;
    border: none;
}
.contact .form #manual {
	display: inline-block;
	padding: 4px;
	background: #ffdfdf;
	color: black;
	text-decoration: none;
	font-weight: 300;
	text-align: center;
	margin-left: 5px;
	text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.2);

}
.contact .form .step, .contact .form .msg {
	padding: 10px;
	margin: 10px;
	background: #e4e4e4;
}
.contact .form .msg.status {
	background: #84e0ff;
	color: #5a5a5a;
}
.contact .form .msg.error-msg {
	background: red;
	color: white;
}
.contact .form .msg.success {
	background: #12b52a;
	color: white;
	padding: 20px 10px;
}
.contact .form .msg.success .name {
	text-transform: capitalize;
}
.cap {
	text-transform: capitalize !important;
}
.upper {
	text-transform: uppercase !important;
}

.contact .form .step .input_container {
	position: relative;
}
.contact .form .step-1 .input_container label {
	position: absolute;
	top: 25px;
	left: 10px;
	width: auto;
	z-index: 100;
}
.contact .form .step-2 .input_container label {
	width: auto;
	width: 130px;
	text-align: left;
}
.contact .form .step input {
	border: none;
	padding: 10px;
	font-size: 18px;
	font-weight: 100;
	color: gray;
	margin-right: 10px;
}
.contact .form .step input.error, .contact .form .step textarea.error {
	background: white;
	box-shadow: inset 0 0 3px red;
}

.contact .form .step #name, .contact .form .step #name::-webkit-input-placeholder, .contact .form .step #name:-moz-placeholder, .contact .form .step #name::-moz-placeholder, .contact .form .step #name:-ms-input-placeholder {
    text-transform: uppercase;
}

.contact .form .step input.small {
	width: 210px;
	padding-left: 20px;
}
.contact .form .step input.med {
	width: 300px;
}
.contact .form .step input.sm-med {
	width: 230px;
	font-size: 14px;
	margin-bottom: 5px;
}
.contact .form .step input.large {
	width: 640px;
}
.contact .form .step .wide-text {
	width: 640px;
	height: 265px;
	border: none;
	padding: 10px;
	margin-top: 5px;
	font-size: 14px;
	font-family: inherit;
}
.contact .form .contact-message {
}
.contact .form .contact-message .left {
	width: 660px;
	float: left;
}

.contact .form .submit {
	display: block;
	padding: 20px 0;
	width: 100%;
	background: #939393;
	color: white;
	text-decoration: none;
	font-weight: 900;
	text-align: center;
	margin-top: 15px;
	text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.2);
}
.contact .form .submit:hover {
	background: #7e7e7e;
}
.contact .form .submit:active {
	background: #737373;
	box-shadow: inset 1px 1px 1px black;
}
.contact .form .submit:visited {
	background: #939393;
}
.contact .form .details {
	width: 250px;
	float: right;
	font-size: 16px;
	text-align: right;
}
.contact .form .details .attribute {
	color:#4e4e4e;
	font-weight: 500;
	display: block;
	margin: 10px 0;
}
.contact .form .details .value {
	color:#646464;
	font-weight: 300;
	margin-top: 4px;
	display: block;
}
.contact .form .details .ref .value{
	text-transform: uppercase;
}
.contact .form .details .property .value{
	text-transform: capitalize;
}
.contact .form .details .value ul {
	margin: 0; padding: 0;
}
.contact .form .details .value ul li {
	margin: 4px 0;
	font-size: 14px;
}
.paypal-redirect #container{
	margin-top: 60px;
}
.paypal-redirect header{
	height: auto !important;
}
.paypal-redirect h2{
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 28px;
}
.paypal-redirect h3{
	padding-bottom: 60px;
	padding-left: 10px;
	font-size: 20px;
	color: gray;
	font-weight: 300;
}
.pages #main-content {
width: auto;
	padding: 10px;
	margin-bottom: 30px;
	font-size: 16px;
	font-weight: 300;
}
.pages #main-content h1 {
	font-size: 26px;
	margin-bottom: 15px;
}
.pages #main-content h2 {
	font-size: 20px;
	margin-bottom: 10px;
}
.pages #main-content p {
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 30px;
	line-height: 1.6;
}
.pages #main-content p.before-list {
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 5px;
}
.pages #main-content ul {
	margin-left: 15px;
	margin-bottom: 30px;
}

.pages #main-content ul li {
	font-weight: 300;
	list-style: square;
	list-style-position: inside;
	padding: 5px 0;

}
.pages #main-content i {
	font-style: italic;
}

#review .comments {
    width: 900px;
    margin: 10px 0px;
    border: none;
    font-size: 18px;
    font-weight: 100;
    padding: 10px;
    font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
    height: 175px;
}

.booking-conditions-list {
	list-style: circle;
	list-style-position: inside;
}
